.usp-list_alt {
  display: flex;
  flex-wrap: wrap;
  gap: 14px 24px;
  align-items: flex-start;
  justify-content: center; /* horizontaal midden */
}

.usp-item_alt {
  display: inline-flex;
  align-items: center;
  gap: 8px;
  white-space: nowrap;
}

.usp-item_alt i {
  color: var(--green);
  background: var(--lightgreen) !important;
  border-radius: 20em;
  width: 20px;
  height: 20px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
}